/* CSS Element Styles
*/

	* {
		border: 0px;
		padding: 0px;
		margin: 0px;
		text-shadow: #82a5d3 1px 3px 3px;
	}

	html, body {
		background: url('images/HtmlBackground.jpg') repeat-x #82b0f0;
		font-family: Verdana, Sans-Serif;
		margin: 0px;
		
	}
	
	p, li {
		
	}



/* Flags
*/

	#flags {
		height: 30px;
		width: 1080px;
		margin: auto;
		text-align: right;
	}
	
	#flags ul {
		width: 1080px;
		list-style: none;
	}
	
	#flags ul li {
		float: right;
		padding: 3px 0px 0px 28px;
		margin-left: 20px;
		height: 30px;
	}
	
	#flags ul li a {
		font-size: 12px;
		color: #fbfcff;
		text-decoration: none;
		text-shadow: #6e8db7 1px 1px 1px;
	}
	
	#flags ul li a.active {
		border-bottom: #fbfcff 1px solid;
	}
	
	#flags ul li.fr {
		background: url('images/LangFr.png') no-repeat 0px 4px;
	}
	
	#flags ul li.de {
		background: url('images/LangDe.png') no-repeat 0px 4px;
	}
	
	#flags ul li.en {
		background: url('images/LangEn.png') no-repeat 0px 4px;
	}

/* Head
*/

	#head {
		height: 290px;
		background: url('images/HeadBackground.jpg') no-repeat center;
		width: 100%;
	}

	#head #logo {
		position: absolute;
		top: 62px;
		left: 50%;
		margin-left: -523px;
	}
	
	#head #professionalsolutions {
		position: absolute;
		top: 204px;
		left: 50%;
		margin-left: 130px;
	}
	
	#head #nosmarques {
		position: absolute;
		top: 50px;
		right: 10%;
		margin-left: 0;
	}


/* Navigation
*/

	#navigation {
		height: 80px;
		background: url('images/NavigationBackground.jpg') no-repeat center;
	}
	
	#navigation ul {
		width: 1080px;
		margin: auto;
		list-style: none;
	}
	
	#navigation ul li {
/*		width: 150px; */
		float: left;
		background: url('images/NavigationBar.png') no-repeat right;
		height: 37px;
		margin: 3px 0px 0px 0px;
		padding: 0 1.1em;
	}
	
	#navigation ul li:last-child {
		background: none;
	}
	
	#navigation ul li.large {
		/* width: 255px; */
	}
	
	#navigation ul li.mid {
/*		width: 185px; */
	}
	
	#navigation ul li a {
		font-size: 17px;
		font-weight: bold;
		display: block;
		height: 37px;
		padding: 9px 0px 0px 0px;
		text-align: center;
		text-decoration: none;
		color: #4c668b;
		text-shadow: #e9eff8 1px 1px 1px;
	}
	
	#navigation ul li a:hover {
		color: #2b3644;
		text-shadow: #bfc6d1 1px 1px 1px;
	}
	
	#navigation ul li a.active {
		color: #354357;
	}


/* ContentWrap
*/

	#content-wrap {
		width: 1084px;
		margin: auto;
		background: url('images/ContentWrapBackground.png') repeat-y center;
	}
	

/* Content
*/

	#content {
		margin: 0px 0px 0px 1px;
		width: 960px;
		padding: 80px 60px 60px 60px;
		text-shadow: #e3e6e9 1px 1px 1px;

	}
	
	#content p {
		line-height: 140%;
		margin-bottom: 18px;
	}
	
	#content ul {
		padding-left: 30px;
	}
	
	#content ul li {
		margin: 5px 0px 10px 0px;
	}
	
	#content img {
		margin: 0px 0px 0px 0px;
		border: 1px solid #cccccc;
	}
	
	#content img.imgNoBorder, img.imgNoBorder  { border: none !important; }

	#content div.left {
		width: 320px;
		float: left;
		margin: 0px 30px 0px 0px;
	}
	
	#content div.right {
		width: 580px;
		float: right;
		padding-left: 20px;
		border-left: #eaecee 3px solid;
	}
	
	#content div.wrap {
		width: 960px;
		margin: auto;
		
	}
	
	#content h1 {
		margin-bottom: 20px;
	}
	
	#content .contentLeftNarrow {
		width: 262px;
		float: left;
	}
	
	#content .contentLeftNarrow img {
		border: 1px solid #cccccc;
	}
	
	#content .contentRightWide {
		width: 670px;
		float: right;
	}
	
	#content .clearBoth {
		clear: both;
	}
	
	#content .contentFloatLeft img {
		float: left;
	}
	
	#content .contentFloatRight img {
		float: right;
	}
	
	#content .contentFloatLeft {
		clear: both;
	}
	
	#content .contentFloaRight {
		clear: both;
	}


	#content.home.fr {
		background: url('images/Content/Welcome_fr.png') no-repeat center top;
	}
	
	#content.home.en {
		background: url('images/Content/Welcome_en.png') no-repeat center top;
	}
	
	#content.home.de {
		background: url('images/Content/Welcome_de.png') no-repeat center top;
	}
	
	#content.products.fr {
		background: url('images/Content/Produits_fr.png') no-repeat center top;
	}
	
	#content.products.en {
		background: url('images/Content/Produits_en.png') no-repeat center top;
	}
	
	#content.products.de {
		background: url('images/Content/Produits_de.png') no-repeat center top;
	}
	
	#content.presentation.fr {
		background: url('images/Content/Presentation_fr.png') no-repeat center top;
	}
	
	#content.presentation.en {
		background: url('images/Content/Presentation_en.png') no-repeat center top;
	}
	
	#content.presentation.de {
		background: url('images/Content/Presentation_de.png') no-repeat center top;
	}
	
	#content.rental.fr {
		background: url('images/Content/Rental_fr.png') no-repeat center top;
	}
	
	#content.rental.en {
		background: url('images/Content/Rental_en.png') no-repeat center top;
	}
	
	#content.rental.de {
		background: url('images/Content/Rental_de.png') no-repeat center top;
	}

	#content.sales.fr {
		background: url('images/Content/Sales_fr.png') no-repeat center top;
	}
	
	#content.sales.en {
		background: url('images/Content/Sales_en.png') no-repeat center top;
	}
	
	#content.sales.de {
		background: url('images/Content/Sales_de.png') no-repeat center top;
	}
	
	#content.innovation.fr {
		background: url('images/Content/Innovation_fr.png') no-repeat center top;
	}
	
	#content.innovation.en {
		background: url('images/Content/Innovation_en.png') no-repeat center top;
	}
	
	#content.innovation.de {
		background: url('images/Content/Innovation_de.png') no-repeat center top;
	}
	
	#content.contact.fr {
		background: url('images/Content/Contact_fr.png') no-repeat center top;
	}
	
	#content.contact.en {
		background: url('images/Content/Contact_en.png') no-repeat center top;
	}
	
	#content.contact.de {
		background: url('images/Content/Contact_de.png') no-repeat center top;
	}


/* Content > Home
*/
	
	#content.home dl.product {
		height: 60px;
		width: 580px;
		display: block;
		background: url('images/ProductItemBackground.jpg') no-repeat right #e5e5e5;
		margin: 20px 0px 0px 0px;
		color: #000000;
	}
	
	#content.home dl.product dt {
		float: left;

		margin-right: 10px;
	}
	
	#content.home dl.product dt img {
		margin: 0px;
		padding: 0px;
		border: none;
	}

	#content.home dl.product dd.title {
		padding-top: 7px;
		font-size: .98em;
		font-weight: bolder;
	}
	
	#content.home dl.product dd {
		font-size: 0.8em;
		width: 400px;
	}
	
	#content.home a {
		text-decoration: none;
	}
		
	#content.home h4 {
		color: #ed1c24;
		margin-bottom: 10px;	
	}
	
	#content.home .address h3 {
		color: #ed1c24;
		margin-bottom: 10px;
	}
	
	#content.home .address p {
		font-size: 0.9em;
		line-height: 100%;
		margin: 0px;
	}
	
	#content.home .address p.phone {
		margin-top: 10px;
	}
	
	#content.home .address p.phone span {
		color: #ed1c24;
		font-weight: bold;
		display: inline-block;
		width: 20px;
	}
	
	#content.home .address p.fax span {
		color: #ed1c24;
		font-weight: bold;
		display: inline-block;
		width: 20px;
	}
	
	#content.home h2 {
		font-size: 1.4em;
		text-align: center;
		line-height: 150%;
		margin-bottom: 55px;
	}
		
	#content.home div dl.product_home {
		width: 180px;
		float: left;
		margin: 0px 5px 0px 5px;
		border-top: #9a9a9a 1px solid;
		background: #9a9a9a;
	}
	
	#content.home div dl.product_home dd img {
		margin: 0px;
	}
	
	#content.home div dl.product_home dt {
		display: block;
		background: #a6bad4;
		padding: 13px;
		font-size: 1.3em;
		color: #363636;
		font-weight: bolder;
	}
	

/* FooterWrap
*/

	#footer-wrap {
		margin: auto;
		width: 1084px;
		height: 150px;
		background: url('images/FooterWrapBackground.png') no-repeat center top;
	}
	
/* Footer
*/

	#footer #nosmarques-footer {
		margin: 35px 0px 0px 20px;
	}
	
	#footer #backToTop {
		font-size: 0.8em;
		color: #FFFFFF;
		float: right;
		margin: 30px 15px 0px 0px;
		text-decoration: none;
		text-shadow: #2e74d5 1px 1px 1px;
	}
	

	
	
	
	.HRLine {
		width: 100%;
		height: 5px;
		margin: auto;
		margin-top: 25px;
		margin-bottom: 25px;
		background: url('images/HRLine.png') repeat-x;
	}
	
	.clearBoth {
		clear: both;
	}

/* Special style added by Webartisan for GestComPro Europe */
	.at_center { text-align: center !important; }
	.at_left { text-align: left !important; }
	.at_right { text-align: right !important; }

	.div_flt_left, .flt_left, .img_flt_left { float: left; margin: 0;}
	.div_flt_right, .flt_right, .img_flt_right { float: right; margin: 0; }
	
	img.img_flt_left { margin: 0 1em .4em 0 !important; }
	img.img_flt_right { margin: 0 0 .2em 1em !important; }

	.in_red, a.in_red, a:visited.in_red { color: red !important; }
 	.br_clear { clear: both !important; }

#accessoires-container { 
	text-align: center;
	margin: 1em auto 0;
	width: 546px;
	float: left;
}

#accessoires-text  {
	margin: 0 0 0 1em;
	width: 350px;
}